Subject: Re: bug#51796: 29.0.50; gnus-article-describe-key signals (wrong-type-argument listp ..)

From: Robert Pluim <[email-masked]>
Date: Mon, 15 Nov 2021 14:01:19 +0100

>>>>> On Mon, 15 Nov 2021 15:16:14 +0300, Filipp Gunbin <[email-masked]> said:

    Filipp> I see Lars already fixed this, but FTR, 

    >> Is your .gnus.el byte-compiled?

    Filipp> No, why would I byte-compile it?

Because some people byte-compile .emacs and any other .el
configuration file, on the theory that it makes things faster. Which
it might, but it can also cause problems.

    >> Is 'gnus-use-byte-compile' t?

    Filipp> Yes, by default.

Hmm, I thought that was nil by default, but thatʼs just my local
setting. Oh well.

Robert
--